@charset "utf-8";
/* Epigee.org CSS [05/28/2009] */

/* CSS RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
ol,ul { list-style:none; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
img { border:0; }
body { font-size: 12px; font-family: 'Lucida Grande', Arial, Verdana, Tahoma; background-color: #fcfcfc; text-align: center; color: #000000; height: 100%; }
body { text-align: -moz-center; }
a { color: #000; font-weight: bold; text-decoration: none; }

/* CONTAINER */
#main-container { width: 1219px; margin-top:-2px; text-align: center; margin-left: auto; margin-right: auto; height: 100%; background-color: #FFF; padding-top:10px; padding-bottom: 10px; }
#main-container { text-align: -moz-center; }
#header-container { width: 1219px; height: 100px; background: #FFF url(../logo.jpg) no-repeat 0; margin-bottom: 10px; }
#top-nav-container { width: 1219px;; height: 33px; text-align: left; background: #FFF url(../top_nav_bg.jpg) no-repeat 0; position: relative;}
#home-container { width: 1219px;;	height: 100%; padding-top: 10px; background-color: #FFF; position:relative; }
#content-container { width: 1219px;; height: 100%; padding-top: 10px;	background-color: #FFF;	position: relative; }
#forum-container { width: 1219px;; height: 100%; padding-top: 10px; background-color: #FFF; position: relative; }


/* HEADER */
#logo { float: left; }
#logo a { display: block; width: 415px; height: 100px; text-indent: -9999px; }
#leaderboard { float: left;	width: 728px; height: 90px; margin-top:5px; margin-left: 60px; }

/* LEFT PANEL */
#left-panel { float: left; width: 170px; text-align: left; margin-left:-904px; }
#left-skyscraper { width: 170px; text-align: left; margin:10px 0; }

/* HOME LEFT PANEL */
#home-left-panel { float: left; width: 165px; text-align: left; margin-left:-913px; }

/* TOP NAVIGATION */
#top-navigation { width: 1219px;  }
#top-navigation ul li { float:left;	 }
#top-navigation li a { text-decoration: none; }


/* HOME CONTENT */
#home-content { float: left; width: 743px; margin: 0px 0px 20px 170px; text-align: justify; height: 100%; }
#home-top-border { display: block; width:744px; height:16px; background: #FFF url(../main-top-border.jpg) no-repeat 0; }
#home-bot-border { display: block; width:744px; height:13px; background: #FFF url(../main-bot-border.jpg) no-repeat 0; }
#home-top { width: 717px; border-left:8px solid #FCE887; border-right:8px solid #FCE887; text-align:left; padding-left:10px;position: relative; }
#home-top ul { list-style: none; overflow: auto; }
#home-top li { display: block; width: 700px; height: 140px; border-bottom:1px solid #EEE; }
#home-top span { float: left; display: block; width:145px; height:110px; padding:10px 0px; }
#home-top li div { float: right; width:510px; height: 110px; padding: 10px; text-align:left; }
#home-top h2 { color: #4897bc; font-size: 20px; font-weight: normal; text-align: left; }
#home-top p { font-size: 14px; }
#home-top a { color: #4897bc; text-decoration: underline; font-weight: normal; }

#home-bottom { width: 737px; height: 131px; position: relative; padding: 3px; margin-top: 30px; }
#home-bottom p { font-size: 13px; margin:0.5em 0em; }
#home-bottom .more { color:#F00; padding-left: 20px; }
#home-left { float: left; width: 364px; height: 137px; background: #FFF url(../home_mid_left.jpg) no-repeat 0; }
#home-left h2 { padding-left: 26px; padding-top: 7px; color:#c14301; font-weight:normal; }
#home-left p { display: block; padding-left: 20px; padding-right: 115px; }
#home-right { float: right; width: 365px; height: 138px; background: #FFF url(../home-male-infert.jpg) no-repeat 0; }
#home-right h2 { padding-left: 26px; padding-top: 7px; color:#3c6290; font-weight:normal; }
#home-right p { display: block; padding-left: 20px; padding-right: 115px; }

/* ARTICLE CONTENT */
#content { float: left; width: 703px; margin: 0px 10px 20px 190px; text-align: justify; height: 100%; }
#content h1, #generic-content h1 { font-family: 'Georgia', 'Lucida Grande', Verdana; color:#4897bc; font-size:26px; font-weight: normal; margin-bottom:6px; margin-top: 6px; }
#content h2, #generic-content h2 { font-size: 14px; margin:6px 0px; font-weight: bold; color: #4897bc; }
#content h3, #generic-content h3 { font-size: 14px; margin:6px 0px; font-weight: bold; }
#content p, #generic-content p { font-size: 14px;line-height: 150%; margin: 1em 0em; }
#content img { padding: 2px; margin: 4px; }
#content ul, #generic-content ul { list-style: disc; }
#content li, #generic-content li { margin-left: 15px; padding:2px; }
#content table { margin: 4px; }
#content td, #content th, #generic-content td { padding:4px; }

/* GENERIC CONTENT */
#generic-content { float: left; width: 703px; text-align: justify; margin: 0px 10px 20px 190px; height: 100%; }

/* NAVIGATION */
#navigation { width: 165px; text-align:left; border-top:4px solid #4898BD; border-bottom:2px solid #4898BD; padding:10px 0; margin-bottom:10px;  }
#navigation ul li { list-style: none; margin-left:0px; padding:0px; list-style-type: none;
background: url('../bullet.png') no-repeat left; padding-left: 11px; }
#navigation ul li a { display: block; width: 145px; font-size: 13px; color: #444; font-weight: normal; text-decoration: none; padding:4px 6px; }
#navigation ul li a:hover { color:#BC4D45; }
#navigation ul ul li a { font-size: 13px; color:#444; font-weight: normal; padding:4px 6px; background-color:#CAE282; border-bottom:1px solid #cbeeef; }
#navigation ul ul li a:hover { color:#7B9031; }
#left-nav-top { display: block; width: 163px; height: 21px; background: #FFF url(../left_nav_top.jpg) no-repeat 0; }
#left-nav-bottom { display: block; width: 175px; height: 25px; background: #FFF url(../left_nav_bottom.jpg) no-repeat 0; }

/* Related Articles below Left Nav */
#related-articles { width: 165px; text-align:left; padding-top: 10px;}
#related-articles ul li a { display: block; width: 145px; font-size: 13px; color: #444; font-weight: normal; text-decoration: none; padding: 4px 6px; }
#related-articles ul li a:hover { color:#BC4D45; }
.related-articles-hdr { font-size:18px; font-family: 'Georgia', 'Lucida Grande', Verdana; color:#30626D; }


/* RIGHT PANEL */
#right-panel { float: right; width: 300px; text-align: left; }
#search { width: 300px; height: 40px; text-align: left; }
#search .search-bar { margin-left:0px; font-size: 14px; border:1px solid #40717e; background-color: #FFF; color:#999999; width: 218px; padding: 3px 0px; }
#search .search-btn { padding:2px 4px; background-color:#154f80; border-left:1px solid #4894ae; border-top:1px solid #4894ae; border-right:1px solid #31718a; border-bottom:1px solid #31718a; color:#FFF; }
#ad-300x250 { width: 300px; margin-bottom:10px; }

.article-forum-threads-header { display:block; width:297px; height:65px; background:#FFF url(../most-discussed-hdr.jpg) no-repeat 0; } 
.article-forum-related ul { padding:3px;float:left; }
.article-forum-related li { padding:3px;float:left; }
.box { width:299px; height:368px;border:1px dotted blue; margin-bottom:15px; }
#odd { background-color: #FFFFCC;  width:280px;   text-align: left; }
#even { background-color: #FFF;  width:280px;   text-align: left; }


  
#sponsored-links { clear: both; width: 175px; text-align: left; margin-bottom: 10px; }
#sponsored-links span { display: block; width: 165px; background-color: #EEE; color:#000; padding: 5px; }
#sponsored-links li { padding: 8px; }
#sponsored-links li a { color:#0579a4; text-decoration: none; }
#right-skyscraper { width: 300px; margin-bottom: 20px; }
#right-skyscraper .ad-160 { float: left; width: 160px; }
#right-skyscraper .ad-120 { float: right; width: 120px; }
#btn-forum { margin-bottom: 5px; }


/* FOOTER */
#footer { clear: both; width: 1219px;; height: 170px; color: #000; background-color: #4897bc; margin-top: 200px; }
#footer div { padding-top:10px; }
#footer p { padding-top:10px; }
#footer a { color:#FFF; }

/* CONTACT */
#contact td { padding:2px; }

/* PAGINATION */
/* First Level Pagination */
.pagination { text-align: right; padding:4px 0px; font-size: 11px; margin-bottom: 5px; }
.pagination span { margin: 0px 1px; padding-bottom: 2px; }
.pagination span a { text-decoration: none; padding: 2px 5px; font-weight: normal; border:1px solid #53ABD8; background-color:#B2DEEF; }

/* Second Level Pagination */
.second-level-pagination { text-align: right; padding:4px 0px; font-size: 11px; margin-bottom: 5px; }
.second-level-pagination span { margin: 0px 1px; padding-bottom: 2px; }
.second-level-pagination span a { text-decoration: none; font-size: 11px; padding: 2px 2px; font-weight: normal; }
.current-page { text-decoration: underline; }


/* MISC */
#ad-120x90 { width: 120px; margin:0px 0px 0px 10px; padding-bottom: 10px; }
#ad-160x90 { width: 160px; margin:0 0 5px 0; }
#error { width: 90%; padding: 10px; margin-top: 10px; margin-bottom: 10px; color:#2e6b80; font-weight: bold; background-color: #ffebe8; border:1px solid #dd3c10; }
#error p { font-weight: bold; color: #000; }
#success { font-family: Verdana, Tahoma; font-size:11px; width: 464px; padding: 10px; margin-top: 10px; margin-bottom: 10px; color:#000; background-color: #afe7fb; border:1px solid #1386b0; }
#success p { font-weight: bold; color: #000; }
#form-btn { background-color:#057faa; border-top:1px solid #CCC; border-right:1px solid #057faa; border-bottom:1px solid #057faa; border-left:1px solid #CCC; color:#FFF; }
.even { background-color:#EEE; }
#fertility-form { width: 470px; text-align: center; }
.no-border { border:none !important; padding:0px !important; margin:0px !important; }
#rotating-images {  }
.no-pad tr, .no-pad td { padding:0px !important; margin:0px !important; }
#fetal img { border:1px solid #EEE; padding:5px; }
#add-this { width:99%; margin:5px; height:30px; text-align:left; }
#add-this div { float:right; }

/*Breadcrumbs */
#breadcrumb { margin-bottom:10px; padding:10px 0; border-bottom:1px solid #D0D0D0 ; font-family: Arial; font-size: 11px; color: darkGray;}
#breadcrumb a { color:darkGray; }

/* GOOGLE CUSTOM CSS */
#google-left-panel { width: 151px; text-align:left; border-left: 3px solid #4897bc; padding:0px 3px; border-right: 3px solid #4897bc; border-bottom: 3px solid #4897bc; margin-bottom: 10px; overflow: hidden; }
#google-content-top { width: 100%; text-align: left; padding-bottom:10px; }
#google-content-bot { width: 100%; text-align: left; padding:10px 0; }
#google-forum-ads { width: 720px; position: relative; }
#google-links-content { margin-bottom: 20px; }

/* clearfix Hack */
.clearfix:after { content: ".";	display: block;	height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block;}  /* for IE/Mac */
.clearfix { zoom: 1;     /* triggers hasLayout */ display: block; /* resets display for IE/Win */ }

/* FERTILITY FORMS */
#fertility-form { width: 480px; text-align: left; margin: 20px auto; border:1px solid #CCC; }
#fertility-form-small { width: 295px; text-align: left; border:1px solid #5CA6F1; font-size: 11px; }
#fertility-form-small ul, #fertility-form ul { padding: 5px; list-style: none; }
#fertility-form-small p, #fertility-form p { padding:2px 0px; }
#fertility-form-small li, #fertility-form li { padding:2px 0px; }
#fertility-form-small li label, #fertility-form li label { display: inline-block; width: 100px; vertical-align: top; }

/* Rounded Corners */
.rounded-top { border-top-left-radius:1em; border-top-right-radius:1em; -moz-border-radius-topright:1em; -moz-border-radius-topleft:1em; -webkit-border-top-left-radius:1em; -webkit-border-top-right-radius:1em; }
.rounded-bottom { border-bottom-left-radius:1em; border-bottom-right-radius:1em; -moz-border-radius-bottomright:1em; -moz-border-radius-bottomleft:1em; -webkit-border-bottom-left-radius:1em; -webkit-border-bottom-right-radius:1em; }
#rounded-button { border-top-left-radius:3px; border-top-right-radius:3px; -moz-border-radius-topright:3px; -moz-border-radius-topleft:3px; -webkit-border-top-left-radius:3px; -webkit-border-top-right-radius:3px; border-bottom-left-radius:3px; border-bottom-right-radius:3px; -moz-border-radius-bottomright:3px; -moz-border-radius-bottomleft:3px; -webkit-border-bottom-left-radius:3px; -webkit-border-bottom-right-radius:3px; }

/* COMMENTS */
#comments { margin-top:10px; padding:10px 0; border-top:3px solid #000; text-align:left; clear:both; }
.comments-greeting { margin-bottom:20px; position:relative; overflow:auto; }
.num-comments { float: left; }
.comments-profile { float: right; color:#666; }
.comments-profile a { font-size:11px; font-weight:normal !important; color:#3B5998; }
.new-comment { clear:both; }
.new-comment textarea { border:1px solid #CCC; padding:4px; font-family:Arial; font-size:12px; }
.comments-signup a { font-weight:normal; color:#444; }
.show-comments { width:100%; text-align:left; }
.show-comments td { }
.comments-title { font-size:16px; color:#0986b6; font-weight:bold; }
.comment-profile { width:40px; padding:0 !important; }
.comment-text { font-size:11px; }
.comment-date { margin-top:10px; margin-bottom:10px; color:#666; }
.zen { background-color:#FFFFE0; }
#disabled-comment { font-size:14px; color:#666; }

#form-button { padding:2px 6px; background-color:#0b87b4; border-left:1px solid #EEE; border-top:1px solid #EEE; border-right:1px solid #23505f; border-bottom:1px solid #23505f; color:#FFF; font-size:11px;  }

/* PAGINATION */
div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #808080;
	
	text-decoration: none; /* no underline */
	color: #C11866;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #C11866;

